package com.goafanti.member.bo;

import com.alibaba.fastjson.JSONObject;

public class MemberGradeBO {

	/**
	 * 会员等级json格式 
	 * 
	 * @author Administrator
	 *
	 */
	private int id;
	private String gradeName;
	private JSONObject business;
	private JSONObject cost;
	private int memberRank;
	
	
	public MemberGradeBO() {
	}
	
	public MemberGradeBO(int id, String gradeName, JSONObject business, JSONObject cost, int memberRank) {
		super();
		this.id = id;
		this.gradeName = gradeName;
		this.business = business;
		this.cost = cost;
		this.memberRank = memberRank;
	}
	
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getGradeName() {
		return gradeName;
	}
	public void setGradeName(String gradeName) {
		this.gradeName = gradeName;
	}
	public JSONObject getBusiness() {
		return business;
	}
	public void setBusiness(JSONObject business) {
		this.business = business;
	}
	public JSONObject getCost() {
		return cost;
	}
	public void setCost(JSONObject cost) {
		this.cost = cost;
	}
	public int getMemberRank() {
		return memberRank;
	}
	public void setMemberRank(int memberRank) {
		this.memberRank = memberRank;
	}
	
	
	
	
	

}
